*{
	margin: 0 ;
	padding: 0;
}
body{
	width: 100%;
	height: 100%;
	overflow-x:hidden ;
}
header{
	width: 100%;
	height: 100%;
}
h5{
  font-size: 19.5px;
  line-height: 17px;
  color: #024585;
  display: flex;
  align-items: center;
}
/* h2,h3,h4,h5,h6,p,span{
	font-family: "PingFang";
} */
.head{
	height: 170px;
	background-color: #024585;
position: relative;
}
.head h4 {
    font-size: 37px;
    line-height: 33px;
    color: #ffffff;
    position: absolute;
    top: 40%;
    right: 44%;
    letter-spacing: 15px;
}
.head-banxin {
    width: 1200px;
    height: 100%;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}
.head-banxin img{
	width: 458px;
	height: 103px;
}
.img{
	width: 255px!important;
	height: 77px!important;
}
.head-nav{
	width: 100%;
	height: 62.1px;
	background-color: #002b54;
}
.head-nav ul {
    width: 1200px;
    height: 59px;
    background-color: #002b54;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.head-nav ul li a{
display: block;
padding: 19px 16px;
font-size: 15.5px;
	font-family:"Microsoft YaHei";
	color: #FFFFFF;

}

.first{
	border-bottom: 4px solid #FFFFFF;
}
	.nav-memu ul li a:hover {
		border-bottom: 4px solid #FFFFFF;
	}

	.nav-memu ul li a:FOCUS {
		/* 设置鼠标移动后焦距 */
		border-bottom: 4px solid #FFFFFF;
	}
.banner{
	width: 100%;
	height: 100%;
}
      .mySwiper {
        width: 100%;
        height: 438px;
      }

      .swiper-slide {
        text-align: center;
        font-size: 20px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
      }
	  .content{
		  width: 100%;
		  height: 100%;
		  margin-top: 40px;
	  }
	.content-banxin {
	    display: flex;
	    width: 1200px;
	    margin: 0 auto;
	    height: 100%;
	    flex-direction: column;
	    justify-content: center;
	}
	.title {
	    width: 100%;
	    height: 51px;
	    font-size: 21.5px;
	    line-height: 17px;
	    color: #024585;
	    display: flex;
	    align-items: center;
		position: relative;
		border-bottom: 1px solid #e6e6e6;
		
	}
	  .title img{
		  width: 28px;
		  height: 26px;
		  margin-right: 10px;
	  }
	  .title span{
		  font-size: 10.5px;
		  line-height: 18px;
		  color: #666666;
		  position:absolute;
		  right: 0;
	  }
.main {
    width: 100%;
    height: 349px;
    display: flex;
    overflow: hidden;
    justify-content: space-between;
    align-items: center;
}
.mySwiper2{
	width: 580px;
	height: 320px;
}
.index-list {
    width: 598px;
    height: 320px;
    overflow-y: hidden;
    margin-left: 20px;
}
.index-list ul {
    width: 598px;
    height: 320px;
    overflow-y: hidden;
    display: flex;
    flex-direction: column;
}
.index-list ul li {
    height: 33px;
    width: 100%;
    display: flex;
	margin-bottom: 10px;
    align-items: center;
    justify-content: space-between;
}
.index-list ul li img{
  margin-right: 5px;
}
.index-list ul li p{
   display: block;
   font-size: 15.5px;
   color: #333333;
       overflow:hidden;
	   	font-family: "PingFang";
	   width: 80%;
       text-overflow:ellipsis;
       white-space:nowrap
}
.index-list ul li span{
	font-size: 15.5px;
		font-family: "PingFang";
	color: #333333;
       overflow:hidden;
       text-overflow:ellipsis;
       white-space:nowrap
}
.zhezhao{
	width: 98%;
	height: 40px;
	padding: 5px 5px;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	bottom: 0;
	line-height: 40px;
	display: flex;
}
.zhezhao h4 {
    display: block;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    text-align: left;
    color: #ffffff;
    font-family: "PingFang";
}
.mySwiper2 .swiper-slide{
	position: relative;
}
.mySwiper2 .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    left: 249px!important;
    bottom: 16px!important;
    width: 100%;
}

.column-a {
    width: 312px;
    height: 380px;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;
}
.column-a h6{
font-size: 16px;
color: #666666;
}

.column-a p {
    display: block;
    font-size: 15px;
    line-height: 25px;
	height: 200px;
color:#666666;
}
.column {
    width: 1200px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
}
/* .column-a-content div{
	width: 141px;
	border: 2px solid #002b54;
} */
.column-a-content div img {
	    border-radius: 10px;
    margin-right: 13px;
    margin-top: 4px;
	border: 2px solid #033666;
	
}
.footer-banxin1 select{
	width: 210px;
height:25px;
}
.column-b{
	width: 488px;
	height: 380px;
	overflow: hidden;
}
.column-a-content{
	width: 100%;
}
.column-a-title {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #e6e6e6;
    display: flex;
    align-items: center;
    margin-bottom: 28px;
	position: relative;
}
 .column-a-title img{
 	width: 40px;
	height: 30px;
	margin-right: 5px;
  }
  .column-a-content span{
	  line-height: 30px;
  }
   .column-a-title span{
	  font-size: 12.5px;
	  color: #666666;
	position: absolute;
	right: 0;
  }
.column-b-content {
    width: 100%;
    /* height: 100%; */
    display: flex;
    margin-bottom: 20px;
    justify-content: space-between;
}
.column-b-content div {
    width: 80px;
    height: 80px;
    border: 1px solid #024585;
    font-size: 15px;
    color: #333333;
    line-height: 40px;
    text-align: center;
}
.column-b-content div p{
font-size: 13.5px;
color: #ffffff;
display: block;
height: 50%;
width: 100%;
background-color: #024585;
}
.column-b-content ul {
    width: 380px;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.column-b-content ul h4{
width: 100%;
height: 26px;
display: block;
font-size: 15.5px;
color: #333333;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}
.column-b-content ul p{
width: 100%;
display: block;
font-size: 10.5px;
color: #333333;
line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}




footer {
    width: 100%;
    height: 258px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
	margin-top: 81px;
}
.footer-banxin{
	width: 100%;
	height: 73%;
margin: 0 auto;
}
.footer-banxin ul {
padding:0 270px;
    height: 208px;
    background-image: url(../images/footer.png);
    background-repeat: no-repeat;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
}
.footer-banxin ul li {
    display: flex;
    flex-direction: column;
}
.footer-banxin ul li div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: white;
    font-size: 12.5px;
    align-items: center;
    line-height: 31px;
}
.footer-banxin ul li p{
font-size: 12px;
line-height: 27px;
color: #ffffff;
}
.footer-banxin1 {
    width: 86%;
    height: 60px;
    background-color: #002b54;
    /* padding: 0 270px; */
    display: flex;
    justify-content: flex-end;
    align-items: center;
	padding-right: 270px;
}



.nav-son {
    width: 1200px;
    height: 60px;
    border-bottom: 1px solid #e6e6e6;
    display: flex;
    font-size: 12px;
    line-height: 21px;
    color: #939393;
    margin: 0 auto;
    align-items: center;
	margin-bottom: 50px;
}
.nav-son img{
width: 16px;
height: 16px;
margin-right: 10px;
}
.nav-son a{
margin-right: 10px;
}
.gangwei{
	width: 100%;
	height: 100%;
}
.gangwei h4{
	display: block;
	width: 100%;
	height: 61px;
	line-height: 61px;
	font-size: 22px;
	font-family:"Microsoft YaHei bold";	
	color: #444444;
}
.gangwei >span {
    display: block;
    width: 100%;
    height: 51px;
    line-height: 21px;
    font-size: 13.5px;
    font-family: "Microsoft YaHei bold";
    color: #999999;
    letter-spacing: 1px;
}
.gangwei p{
	text-indent: 2em;
    line-height: 31px;
    font-size: 13px;
    font-family: "Microsoft YaHei bold";
    color: rgba(0,0,0,0.8);
	margin-bottom: 45px;
}
.mySwiper3{
	width: 100%;
	height: 100%;
}
.summary-conent{
	width: 222px;
	height: 411px;
	border: 1px solid #024585;
}
.summary-conent div{
	width: 222px;
	height: 302px;
	border: 0; 
}
.summary-conent div img{
width: 100%;
height: 100%;
}
.summary-conent ul {
    width: 96%;
    padding: 0px 5px;
    height: 109px;
    border-top: 1px solid #024585;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.summary-conent ul p {
font-size: 18px;
line-height: 27px;
margin: 0;
text-indent: 0;
}
.summary-conent ul h5 {
	display: block;
font-size: 10px;
line-height: 18px;
overflow: hidden;  
text-overflow: ellipsis;  
display: -webkit-box;  
-webkit-line-clamp: 2;  
-webkit-box-orient: vertical; 
}



.dongtai {
    width: 100%;
    display: flex;
    height: 100%;
    justify-content: space-between;
}
.dongtai-left{
	width: 170px;
	height: 100%;
}
.dongtai-left div{
	width: 170px;
	height: 70px;
	background-color: #024585;
	color: white;
	font-size: 18px;
		font-family:"pingfang";
	text-align: center;
	line-height: 70px;
	border: 0;
}
.dongtai-right{
	width: 982px;
	height: 100%;
}
.dongtai-right ul{
	width: 982px;
	height: 100%;
}
.dongtai-right ul li {
    width: 100%;
    height: 54px;
    display: flex;
/* 	font-size: 12px;
	color: #333333; */
    border-bottom: 1px dashed #eeeeee;
    align-items: center;
    justify-content: space-between;
}
.dongtai-right ul li p{ 
	display: block;
		font-family:"pingfang";
	width: 80%;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color: #333333;
	line-height: 54px;
}
.dongtai-right ul li span{ 
	font-size: 14px;
	color: #333333;
		font-family:"pingfang";
}
.dongtai-right ul li:hover {
   color: #007AFF;
}


.fenye {
    width: 982px;
    height: 250px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fenye a{
	padding: 6px 9px;
	border-radius: 5px;
	border: 1px solid #e5e5e5;
	font-size: 11px;
	color: #333333;
margin: 4px;
}
.fenye a:hover{
border: 1px solid #024585;
	 background-color: #024585;
	 color: white;
}
.offf{
	border: 1px solid #024585;
		 background-color: #024585;
		 color: white!important;
}
.kexue-left{
	width: 170px;
	height: 100%;
}
.kexue-left ul{
	width: 170px;
	height: 100%;
	background-color: #eeeeee;
}
.kexue-left ul li{
	width: 170px;
	height: 65px;
border: 0;
color: #333333;
font-size: 15.5px;
	text-align: center;
}
.kexue-left ul li a{

	line-height: 70px;
color: #333333;
font-size: 15.5px;
}
/* .off{
	 background-color: #024585;
	 color: white;
	 font-size: 16.5px;
} */
.off a{
	 color: #024585!important;

}
.kexue-right {
    width: 976px;
/*    height: 324px */;
height: 100%;
}
.kexue-title {
    width: 100%;
    height: 66px;
    font-size: 23px;
    color: #333333;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
}
.kexue-title img{
	width: 871px;
	height: 6px;
	margin-top: 7px;
}
.kexue-p p{
	display: block;
    width: 948px;
	text-indent: 2em;
    height: 226px;
	border: 1px solid #eeeeee;
	padding: 16px 17px;
}
#tab1 {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.xaingqing {
    width: 1200px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.xaingqing h5{
	display: block;
	width: 100%;
	height: 68px;
	line-height: 68px;
	text-align: center;
font-size: 23px;
color: #444444;
line-height: 68px;
}
.xaingqing .span {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 12.5px;
    color: #999999;
    display: flex;
    justify-content: flex-end;
	margin-bottom: 31px;
}
.xaingqing p {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 17px;
    line-height: 30px;
    color: #000000;
	text-indent: 2em;
}
